package com.xzzn.ems.domain.vo;

import com.xzzn.common.annotation.Excel;

import java.util.List;

/**
 * 单站监控-单体电池返回数据
 *
 */
public class SiteBatteryDataList {

    // 簇相关单体最大最小值list
    @Excel(name = "簇单体最大最小值list")
    List<BMSBatteryDataList> clusterList;

    // 单体电池list
    @Excel(name = "单体电池list")
    List<BatteryDataStatsListVo> batteryList;

    public List<BMSBatteryDataList> getClusterList() {
        return clusterList;
    }

    public void setClusterList(List<BMSBatteryDataList> clusterList) {
        this.clusterList = clusterList;
    }

    public List<BatteryDataStatsListVo> getBatteryList() {
        return batteryList;
    }

    public void setBatteryList(List<BatteryDataStatsListVo> batteryList) {
        this.batteryList = batteryList;
    }
}
